@font-face {
    font-family: 'Bitter-Regular';
    src: url('/sites/default/files/fonts/Bitter-Regular.woff2') format('woff2'),
        url('/sites/default/files/fonts/Bitter-Regular.woff') format('woff'),
        url('/sites/default/files/fonts/Bitter-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Parisienne';
    src: url('/sites/default/files/fonts/Parisienne-Regular.woff2') format('woff2'),
        url('/sites/default/files/fonts/Parisienne-Regular.woff') format('woff'),
        url('/sites/default/files/fonts/Parisienne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.fond-blanc {
 background-color: white;
}

.front .swiper-process h2.entity-label {
  display: initial;
  width: 70%;
  font-family: Bitter-Regular;
  font-size: 2.3em;
  line-height: 1.5em;
}

.layout-type-1-1-1.vignettes > div > div, .layout-type-1-1-1-1.vignettes > div > div  {
  padding: 0 0 20px 0 !important;
  margin: 40px;
  background-color: white;
  box-shadow: 0 0 14px 4px rgba(0, 0, 0, 0.1);
  border-radius: 30px;
}

.layout-type-1-1-1.vignettes img, .layout-type-1-1-1-1.vignettes img {
   border-top-left-radius: 30px;
   border-top-right-radius: 30px;
   clip-path: ellipse(120% 100% at 40% 0%);
}
.vignettes p, .vignettes h4 {
  margin: 0;
  padding:	0;
}

.rich-text ul li::before {
  background-color: #8fbe49;
}


.region-header a.block-button {
  width: 80px;
  background-position-x: left !important;
  margin-left: 4px;
  text-align: right;
}
.images-rondes img {
	border-radius: 200px;
}


a {
	color: #70151c;
}
.region-footer {
  background-color: #70151c;
  /*padding-top: 20px;*/
}
#block-menu-menu-header .block-content > ul.menu > li > ul {
  background-color: #70151c;
}
.region-footer .reseaux a {
    color: white;
    font-size: 18px !important;
	font-family: Bitter-Regular;
}
.region-footer .section {
  max-width: 100%;
}
.region-footer .block-content.rich-text > div {
  margin-bottom: 14px;
}
.region-footer .mail p {
  display: flex;
  justify-content: center;
  align-items: center;
}
.rich-text h3, h3 {
    color: #fff2d8;
  text-transform: uppercase;
  font-size: 34px !important;
  font-family: Bitter-Regular !important;
  background-color: #70151c;
  padding: initial;
  border-radius: 100px;
}
.rich-text h4, h4, h1#page-title {
    font-size: 26px !important;
	color: #70151c;
	font-family: Bitter-Regular;
	padding: 20px 0 0;
	margin: 0 !important;
}
.rich-text h5, h5 {
    font-size: 20px !important;
    color: #8fbe49;
    font-style: italic;
}
.rich-text h6, h6 {
    font-size: 14px !important;
    color: #70151c;
	font-weight: normal;
}


#logo {
  height: 200px !important;
  background-color: #fff;
  margin: 0 !important;
  box-shadow: 0.25em 0.25em 0.5em rgba(0, 0, 0, 0.2);
  padding: 6px !important;
  border-bottom-right-radius: 90px;
}

.creme {
  background-color: #fff2d8;
  border-radius: 20px;
  padding: 40px !important;
  margin: 0 50px;
  color: #70151c;
  font-size: 18px;
}



.creme .rich-text h5, .creme h5 {
  color: #70151c7a;
}

#header > .section {
  height: 60px;
}
#header {
  background-color: #70151c;
  font-family: 'Bitter-Regular', sans-serif;
  box-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.2);
}
.page-products #header, .page-taxonomy #header {
  box-shadow: none;
}
#page {
  padding-top: 60px;
}
#block-menu-menu-header .block-content > ul.menu > li > a, .region-header a.block-button {
  height: 60px;
  line-height: 60px;
}
#block-menu-menu-header a {
  color: #fff2d8;
  text-transform: uppercase;
}
#block-menu-menu-header a:hover {
  background-color: #520d13;
}
#block-custom-user-dropdown, #block-custom-cart-cart {
    display: none;
}
a:hover, input.form-submit:hover {
  transition: none;

    transition-delay: 0s;

}

.gris-clair {
  background-color: #efefef;
  padding: 40px 0;
}
.gris-clair .rich-text h3, .gris-clair h3 {
  padding: 0;
}
.entity-custom-vendor {
  background-color: #f2f2f2;
  padding: 1px 20px 0px;
  margin-top: 20px;
}

#block-menu-menu-header .block-content > ul.menu {
  justify-content: left;
}
.page-products .region.region-main-top, .page-taxonomy .region.region-main-top {
  top: 60px;
}
#block-custom-catalog-categories {
  font-family: Parisienne;
  background-color: #cbe0e3;
}
.front #block-custom-catalog-categories div.taxonomy-term > div > div a.term-link {
  padding-top: 100px;
  font-size: 26px;
}
.front #block-custom-catalog-categories div.taxonomy-term > div > div img {
  height: 90px !important;
}
.front #block-custom-catalog-categories div.custom-catalog-extra-category > div > div {
  background-size: 90px;
}
#block-custom-catalog-categories div.taxonomy-term:hover > div, #block-custom-catalog-categories div.taxonomy-term.active-trail > div {
  background: #dcefc8;
}
#block-custom-catalog-categories div.taxonomy-term > div > div a.term-link {
  font-size: 22px;
}
.custom-catalog-extra-category {
  background-color: #f2f2f2;
}
.custom-catalog-extra-category a {
  color: #8fbe4a;
}
#block-custom-catalog-categories div.custom-catalog-extra-category.extra-category-organic > div > div {
  background-image: url(/sites/default/files/images/gal/bio.png);
}
#block-custom-catalog-categories div.custom-catalog-extra-category.extra-category-featured > div > div {
  background-image: url(/sites/default/files/images/gal/en-ce-moment.png);
}
#block-custom-catalog-categories div.custom-catalog-extra-category.extra-category-reservation > div > div {
  background-image: url(/sites/default/files/images/gal/reservation.png);
}
#block-custom-catalog-categories ul.catalog-p2 {
  background-color: #70151c;
}
#block-custom-catalog-categories ul.catalog-p2 li {
  display: inherit;
  font-family: initial;
}
#block-custom-catalog-categories ul.catalog-p2 li a:hover, #block-custom-catalog-categories ul.catalog-p2 li a.active-trail {
  background-color: #3b7681;
}
.\30 .first {
  color: white;
  font-size: 13px;
}
#block-custom-catalog-categories ul.catalog-p2 li a {
  color: white;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Bitter-Regular', sans-serif;
}
.\30 .first::after {
  content: url(/sites/default/files/images/gal/puce-filtre.png);
  left: -12px;
  position: relative;
}
.entity-custom-product {
  background-color: white;
  padding: 0 10px 10px 10px;
  border-radius: 20px;
  border: 1px solid #70151c;
  font-size: 13px;
}
.page-product .entity-custom-product {
   /* background: url('/sites/default/files/images/gal/fond-porte.jpg') top left scroll;*/
	padding-top: 10px;
}
.field-name-vendor-id .field-label, .field-name-price .field-label {
  display: none;
}
div.entity .field {
  margin: 0 !important;
}
#block-custom-news-marquee {
  background-color: #90bf4b;
  color: white;
}






@media (max-width: 1024px) {
a#logo {
  margin: 0 !important;
  padding: 0 !important;
  width: auto !important;
  overflow: hidden;
  height: 100% !important;
}
a#logo img {
  height: 144px !important;
}
#logo {
  box-shadow: none;
  border-bottom-right-radius: 0px !important;
}
a#logo img {
  height: 60px !important;
}
.not-front a#logo img {
  height: 60px !important;
}


.view-products .views-rows .views-row, .view-baskets .views-rows .views-row {
  margin: 0.5em 0;
}
.region-footer img {
  width: 30px !important;
}
.region-footer .reseaux a {
  font-size: 18px !important;
}
}










@media (max-width: 667px) {
/*a#logo img {
  height: 60px !important;
}
.not-front a#logo img {
  height: 60px !important;
}*/
.rich-text h3, h3, h1#page-title {
    line-height: 28px;
	font-size: 24px !important;
	margin: 10px;
	padding-top: 0;
}
.rich-text h4, h4 {
    font-size: 22px !important;
}
.rich-text h5, h5 {
    font-size: 18px !important;
	margin: 4px 0 0 0;
}
.rich-text .field-item > div {
  margin: 0 0 20px;
}


.gris-clair {
  padding: 20px 0;
}/*
.front .fond-porte.fullwidth, .front .swiper-process {
	display:	none;
}*/
h2 {
	margin-top: 4px;
}
#block-custom-catalog-search {
  margin: 0;
}
#custom-catalog-search-form #edit-submit {
  margin: 6px 0 0 0;
}
.rich-text div.layout > div > div, .rich-text div.layout > div:first-child > div {
  margin: 20px 0 0 0 !important;
}
}